1761439758790
20804,2.20.0
23073,2.5.0
6415,2.5.0
9187,2.20.0
11147,2.20.0
6903,2.18.2
21261,2.20.0
7992,2.20.0
8493,2.20.0
10215,2.20.0
11345,2.20.0
15196,2.20.0
20474,2.5.0
21448,2.5.0
7793,2.5.0
1999,2.20.0
4065,2.17.1
4924,2.19.0
21305,2.5.0
1677,2.5.0
958,2.20.0
12119,2.20.0
1389,2.20.0
9274,2.18.1
12738,2.5.0
19839,2.5.0
43,2.18.1
22739,2.19.2
7570,2.19.0
23166,2.20.0
1963,2.17.1
2603,2.5.0
15526,2.20.0
23320,2.5.0
23454,2.20.0
9398,2.19.2
17207,2.5.0
6586,2.20.0
5393,2.5.0
5403,2.5.0
19497,2.15.2
21649,2.20.0
19064,2.20.0
23468,2.20.0
8355,2.20.0
6977,2.20.0
12251,2.15.2
13380,2.5.0
2853,2.20.0
17326,2.20.0
9506,2.5.0
16564,2.20.0
3477,2.5.0
5848,2.19.2
24191,2.5.0
4844,2.16.1
911,2.18.2
3049,2.17.2
15886,2.20.0
19837,2.5.0
5954,2.5.0
2323,2.17.2
8566,2.18.2
10642,2.16.1
6908,2.19.2
12123,2.5.0
5243,2.20.0
21638,2.5.0
23569,2.20.0
465,2.20.0
4849,2.20.0
12266,2.20.0
9926,2.12.1
21076,2.20.0
20484,2.5.0
5721,2.20.0
13284,2.20.0
7417,2.5.0
15321,2.20.0
5112,2.20.0
4052,2.5.0
8340,2.5.0
23367,2.15.2
10491,2.20.0
671,2.5.0
22847,2.20.0
